data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля уживаними товарами в магазинах
    id: '47.79'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ КІКВІДЗЕ, будинок 18-А
  founders:
  - address:
      countryName: Україна
      postalCode: '03210'
      streetAddress: Україна, 03210, місто Київ, ПРОСПЕКТ  В.ПОРИКА, будинок 9-А,
        квартира 93
    capital: 18778.4
    first_middle_name: АНДРІЙ ІВАНОВИЧ
    last_name: ГУБСЬКИЙ
    name: ГУБСЬКИЙ АНДРІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - name: БЕНЕФІЦІАРИ- ГУБСЬКИЙ АНДРІЙ ІВАНОВИЧ,  03210, М.КИЇВ, ПР. В.ПОРИКА, БУДИНОК
      9-А, КВАРТИРА 93.
    role: 4
    role_text: засновник
  identification:
    id: '21642228'
    legalName: СПІЛЬНЕ УКРАЇНСЬКО-ЕСТОНСЬКЕ ПІДПРИЄМСТВО У ФОРМІ ТОВАРИСТВА З ОБМЕЖЕНОЮ
      ВІДПОВІДАЛЬНІСТЮ "ОПТІМА-ФАРМ, ЛТД"
    scheme: UA-EDR
  management: ВИЩИЙ УЧАСНИК; ВИКОНАВЧИЙ ДИРЕКЦІЯ
  name: СП "ОПТІМА-ФАРМ, ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a6959eb8038c4862a4a99cec2a9cbd07
  sourceDate: '2022-08-11T21:03:28+00:00'
  sourceRequests:
  - req-0bf0dc64-7174-490e-9b34-3daafc8ffbb8
  version: 2.0.0
